Visualizzazione risultati 1 fino 27 di 27
Like Tree1Likes
  • 1 Post By

Discussione: Aggiornare Mysql alla versione 5.5.31

  1. #1
    Guest

    Predefinito Aggiornare Mysql alla versione 5.5.31

    Ciao
    E' possibile aggiornare la versione di MySql?
    Lo chiedo perchè la piattaforma Moodle è al momento inutilizzabile.
    Infatti, al fine dell'utilizzo della stessa, è richiesta versione Mysql 5.5.31 o superiore
    Allo stato attuale lo strumento è pertanto inutilizzabile su altervista....
    grazie
    Ultima modifica di karl94 : 08-02-2015 alle ore 16.33.56 Motivo: versione

  2. #2
    Guest

    Predefinito

    mi fate sapere in maniera da eventualmente spostare il sito?
    grazie

  3. #3
    L'avatar di Gianluca
    Gianluca non è connesso Amministratore
    Data registrazione
    15-02-2001
    Messaggi
    18,026

    Predefinito

    Il passaggio a mysql 5.5 è previsto, ma non è stata ancora definita una deadline
    Gianluca

  4. #4
    Guest

    Predefinito

    Ciao Gianluca
    Ti ringrazio per la risposta
    Non avete proprio alcun riferimento temporale per l'aggiornamento a mysql 5.5.31 o superiore (importante)
    riesci a darmi un riscontro?
    grazie ancora

  5. #5
    L'avatar di Gianluca
    Gianluca non è connesso Amministratore
    Data registrazione
    15-02-2001
    Messaggi
    18,026

    Predefinito

    Per ora no, purtroppo per una questione di correttezza non possiamo pubblicare una deadline non confermata con il rischio poi di mancarla.
    Gianluca

  6. #6
    Guest

    Predefinito

    Immagino che l'aggiornamento non sia stato più effettuato.....

  7. #7
    Guest

    Predefinito

    Citazione Originalmente inviato da moodle2 Visualizza messaggio
    Immagino che l'aggiornamento non sia stato più effettuato.....
    L'ultima risposta è del 9. Oggi siamo il 13.
    Non credi che se l'attività di aggiornamento fosse stata solo di qualche giorno, la data ti sarebbe stata detta?
    Magari fossimo a giugno, luglio, la tua risposta avrebbe avuto un senso. Oggi no.
    stefanodurso likes this.

  8. #8
    Guest

    Predefinito

    avevo provato a richiedere un riferimento temporale - giusto per regolarmi appunto anch'io - ma non mi è stato dato...

  9. #9
    Guest

    Predefinito

    Citazione Originalmente inviato da moodle2 Visualizza messaggio
    avevo provato a richiedere un riferimento temporale - giusto per regolarmi appunto anch'io - ma non mi è stato dato...
    Ti è stato detto:

    Il passaggio a mysql 5.5 è previsto, ma non è stata ancora definita una deadline
    Cosa non ti è chiaro in questa frase?
    L'aggiornamento è previsto, ma non c'è una data certa.
    Se stai qui a chiedere ogni due giorni, non è che acceleri il processo.

  10. #10
    sentierofe5 non è connesso Neofita
    Data registrazione
    10-11-2015
    Messaggi
    3

    Predefinito

    Citazione Originalmente inviato da Gianluca Visualizza messaggio
    Il passaggio a mysql 5.5 è previsto, ma non è stata ancora definita una deadline
    ancora nessuna novità?

  11. #11
    karl94 non è connesso Staff AV
    Data registrazione
    03-10-2005
    Messaggi
    17,631

    Predefinito

    Citazione Originalmente inviato da sentierofe5 Visualizza messaggio
    ancora nessuna novità?
    No. Eventuali aggiornamenti verranno riportati anche in questa discussione.

  12. #12
    sentierofe5 non è connesso Neofita
    Data registrazione
    10-11-2015
    Messaggi
    3

    Thumbs up

    Citazione Originalmente inviato da karl94 Visualizza messaggio
    No. Eventuali aggiornamenti verranno riportati anche in questa discussione.
    Grazie! sottoscrivo la discussione e attendo aggiornamenti! A presto!

  13. #13
    karl94 non è connesso Staff AV
    Data registrazione
    03-10-2005
    Messaggi
    17,631

    Predefinito

    Sentierofe5, Moodle2: sui vostri account è adesso disponibile MySQL 5.6.

  14. #14
    Data registrazione
    16-04-2005
    Messaggi
    1

    Predefinito

    Salve, quando sarà aggiornato mysql?
    Non riesco a installare Limesurvey perché ottengo il messaggio "Il database non soddisfa i requisiti minimi della versione server MySQL/MariaDB per LimeSurvey (5.5.3)."
    Grazie

  15. #15
    karl94 non è connesso Staff AV
    Data registrazione
    03-10-2005
    Messaggi
    17,631

    Predefinito

    Citazione Originalmente inviato da filarmonicacalci Visualizza messaggio
    Salve, quando sarà aggiornato mysql?
    Non riesco a installare Limesurvey perché ottengo il messaggio "Il database non soddisfa i requisiti minimi della versione server MySQL/MariaDB per LimeSurvey (5.5.3)."
    Grazie
    Se apri un nuovo account lo avrai immediatamente a disposizione, altrimenti dovrai attendere che il tuo account venga manualmente aggiornato.

  16. #16
    rainnic non è connesso Neofita
    Data registrazione
    14-05-2012
    Messaggi
    7

    Predefinito

    Salve anche io sarei interessato all'ultima versione di MySQL 5.6 per poter installare Drupal 8.x (al momento non ne vuole sapere di funzionare con SQLite). Grazie in anticipo!

  17. #17
    karl94 non è connesso Staff AV
    Data registrazione
    03-10-2005
    Messaggi
    17,631

    Predefinito

    Citazione Originalmente inviato da filarmonicacalci Visualizza messaggio
    Salve, quando sarà aggiornato mysql?
    Non riesco a installare Limesurvey perché ottengo il messaggio "Il database non soddisfa i requisiti minimi della versione server MySQL/MariaDB per LimeSurvey (5.5.3)."
    Grazie
    Adesso hai a disposizione sul tuo account MySQL 5.6.

  18. #18
    mybots non è connesso Neofita
    Data registrazione
    23-11-2015
    Messaggi
    1

    Predefinito

    Potreste aggiornare anche il mio account per favore?

  19. #19
    karl94 non è connesso Staff AV
    Data registrazione
    03-10-2005
    Messaggi
    17,631

    Predefinito

    Adesso è disponibile la possibilità di richiedere l'aggiornamento direttamente dalla sezione Database del pannello di controllo di AlterVista.

  20. #20
    mtuttafesta non è connesso Neofita
    Data registrazione
    13-07-2009
    Messaggi
    5

    Predefinito

    Salve Staff AV,
    quando in "Gestisci database"
    clicco su " (Aggiorna alla versione 5.6) "
    non ottengo nessun feedback.
    A me servirebbe per passare da "Moodle 2.6" a "Moodle 2.7" dove posso installare il plugin
    Socialwall

    Grazie e a presto

  21. #21
    karl94 non è connesso Staff AV
    Data registrazione
    03-10-2005
    Messaggi
    17,631

    Predefinito

    Quale sarebbe l'account in questione? Cosa succede esattamente dopo che clicchi sul collegamento Aggiorna alla versione 5.6 (quello sotto alla scritta Database attivo)? Che browser utilizzi?

  22. #22
    mtuttafesta non è connesso Neofita
    Data registrazione
    13-07-2009
    Messaggi
    5

    Predefinito

    Account
    mtuttafesta

    Dopo aver cliccato nella pagina con
    Database attivo
    Classe: senza limiti
    Prossimo rinnovo: Non necessita rinnovo
    Versione MySQL: 5.1 (Aggiorna alla versione 5.6)

    il suddetto collegamento (Aggiorna alla versione 5.6)

    compare una nuova pagina dove mi chiede conferma:

    Pianifica aggiornamento
    [Aggiorna alla versione 5.6] (<-- link cliccabile)
    Puoi richiedere l'aggiornamento di MySQL, sarà completato entro poche ore dalla richiesta.

    Clicco su [Aggiorna alla versione 5.6] dopodichè vengo rimandato alla pagina precedente e
    non ricevo nessun messaggio.

    Il browser che utilizzo è Firefox per windows 48.0.2

    Grazie per la sollecita risposta!
    Michele

  23. #23
    karl94 non è connesso Staff AV
    Data registrazione
    03-10-2005
    Messaggi
    17,631

    Predefinito

    Abbiamo identificato il problema, ritenta nuovamente fra 24 ore.

  24. #24
    mtuttafesta non è connesso Neofita
    Data registrazione
    13-07-2009
    Messaggi
    5

    Predefinito

    OK Signori,

    grazie di tutto e poi vi farò sapere

  25. #25
    cris77 non è connesso Neofita
    Data registrazione
    06-09-2016
    Messaggi
    2

    Predefinito

    Ciao, il problema è stato risolto.
    Appena puoi, riprova e facci sapere se ci sono ancora problemi.

  26. #26
    mtuttafesta non è connesso Neofita
    Data registrazione
    13-07-2009
    Messaggi
    5

    Predefinito

    Grazie cris77!
    Ora il MySQL è aggiornato a 5.6.
    A breve proverò ad installare
    moodle 2.7
    Visto che siete così bravi ed efficienti, se dovessi trovare problemi vi
    richiamerò.

    Ovviamente se la questione è compatibile con la presente discussione.
    Grazie ancora!
    Michele

  27. #27
    cris77 non è connesso Neofita
    Data registrazione
    06-09-2016
    Messaggi
    2

    Predefinito

    Ottimo

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •